Bug 822422 - FIDO Mailer detected
FIDO Mailer detected
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mgetty (Show other bugs)
17
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Michal Sekletar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 06:04 EDT by Denis S Mikhlevich
Modified: 2013-04-04 18:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-04 18:40:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My version of mgetty.spec with detect of FIDO Mailer (23.73 KB, application/octet-stream)
2012-05-17 06:04 EDT, Denis S Mikhlevich
no flags Details

  None (edit)
Description Denis S Mikhlevich 2012-05-17 06:04:55 EDT
Created attachment 585159 [details]
My version of mgetty.spec with detect of FIDO Mailer

Description of problem:

Mgetty in Fedora, does not detect calls of FIDO Mailers. I every time recomplile mgetty, after regular update version of Fedora, as news version of repository are installed over my version. 
I downloaded src.rpm of mgetty, and correct mgetty.spec file, then build new rpm. I want to add this change to mgetty in repository.
I add -DFIDO after -DAUTO_PPP in two lines. I attach my mgetty.spec of mgetty-1.1.36-12.fc16

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora End Of Life 2013-01-16 10:58:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Michal Sekletar 2013-04-04 18:40:22 EDT
I am sorry Denis, but FidoNet is relevant for very few people these days. I don't see the reason why to enable it by default. Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.